Changes between Version 17 and Version 18 of Ticket #15530


Ignore:
Timestamp:
04/02/14 16:59:00 (7 years ago)
Author:
ohanar
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #15530

    • Property Dependencies changed from #15510, #15511, #15512, #15531, #15532, #15537, #15539, #15540, #15541, #15807 to #15510, #15511, #15512, #15531, #15532, #15537, #15539, #15540, #15541, #15807, #15980
  • Ticket #15530 – Description

    v17 v18  
    14141. #15755 - upgrade cython to version 0.20.1
    15151. #15807 - upgrade mpmath to version 0.18
     161. #15980 - meta-ticket for python3 compatibility of the sage library
    16171. upgrade scons to a version that supports python3 (does not yet exist) or get rid of scons
    17181. upgrade polybori to a version that supports python3 (does not yet exist)